/**
 * Eifel Tourismus - Hauptportal 2015
 *
 * LICENSE
 *
 * This software and its source code is protected by copyright law (Sec. 69a ff. UrhG).
 * It is not allowed to make any kinds of modifications, nor must it be copied,
 * or published without explicit permission. Misuse will lead to persecution.
 *
 * @copyright  2015 infomax websolutions GmbH
 * @link       http://www.infomax-it.de
 * @package    css
 * @subpackage pageHeader
 * @author     bruetsch
 * @since      23.11.2015
 * @version    $Id$
 **/
/*  =========================================================
menu switch - only the button
offCanvas closer
hover states - to show secondLevel nav
checkbox states - to show secondLevel nav
========================================================= */
/*  =========================================================
menu switch - only the button
========================================================= */
/* the hidden checkbox */
@media screen {
  #pageHeader__navigation__menuSwitch {
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 0;
  }
}
@media screen {
  #pageHeader__navigation__offCanvasOpener {
    font: 700 26px/26px 'BebasNeue', Arial, sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    background-color: #f8f8f8;
    color: #8e947d;
    position: relative;
    display: none;
    vertical-align: top;
    cursor: pointer;
    /* the menu icon */
  }
  #pageHeader__navigation__offCanvasOpener > [class*='icon-'] {
    font-size: 36px;
    line-height: 26px;
    vertical-align: middle;
    padding: 0px 0px 0px 10px;
  }
  /* show button when navigation is folded */
  #pageHeader__navigation.pageHeader__navigation--folded > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper #pageHeader__navigation__offCanvasOpener {
    display: none;
  }
  #pageHeader__navigation.pageHeader__navigation--folded > #pageHeader__navigation__menuSwitch:not(:checked) ~ #pageHeader__navigationWrapper #pageHeader__navigation__offCanvasOpener {
    display: inline-block;
  }
}
/* different paddings on different screen sizes */
@media screen and (min-width: 1001px) {
  #pageHeader__navigation__offCanvasOpener {
    padding: 27px 30px;
  }
}
@media screen and (max-width: 1000px) {
  #pageHeader__navigation__offCanvasOpener {
    padding: 12px 30px;
  }
}
/*  =========================================================
offCanvas closer
========================================================= */
@media screen {
  #pageHeader__navigation__offCanvasCloser {
    padding: 10px;
    cursor: pointer;
    display: none;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 5;
    font-size: 36px;
    line-height: 36px;
    background-color: #545454;
    color: #f8f8f8;
  }
}
/* show closer on folded but visible state */
@media screen {
  #pageHeader__navigation.pageHeader__navigation--folded > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper #pageHeader__navigation__offCanvasCloser {
    display: inline-block;
  }
}
/*  =========================================================
hover states - to show secondLevel nav
========================================================= */
@media screen {
  #pageHeader__navigation:not(.pageHeader__navigation--folded) #pageHeader__navigation__firstLevel > li:active,
  #pageHeader__navigation:not(.pageHeader__navigation--folded) #pageHeader__navigation__firstLevel > li:focus,
  #pageHeader__navigation:not(.pageHeader__navigation--folded) #pageHeader__navigation__firstLevel > li:hover {
    /* color setting for the button */
    /* show second level nav */
  }
  #pageHeader__navigation:not(.pageHeader__navigation--folded) #pageHeader__navigation__firstLevel > li:active > a,
  #pageHeader__navigation:not(.pageHeader__navigation--folded) #pageHeader__navigation__firstLevel > li:focus > a,
  #pageHeader__navigation:not(.pageHeader__navigation--folded) #pageHeader__navigation__firstLevel > li:hover > a {
    background-color: #dddddd;
    color: #545454;
  }
  #pageHeader__navigation:not(.pageHeader__navigation--folded) #pageHeader__navigation__firstLevel > li:active > ul,
  #pageHeader__navigation:not(.pageHeader__navigation--folded) #pageHeader__navigation__firstLevel > li:focus > ul,
  #pageHeader__navigation:not(.pageHeader__navigation--folded) #pageHeader__navigation__firstLevel > li:hover > ul {
    display: block;
  }
  #pageHeader__navigation:not(.pageHeader__navigation--folded) #pageHeader__navigation__firstLevel > li:not(:active):not(:focus):not(:hover) {
    /* color setting for the button */
    /* hide second level nav */
  }
  #pageHeader__navigation:not(.pageHeader__navigation--folded) #pageHeader__navigation__firstLevel > li:not(:active):not(:focus):not(:hover) > a {
    background-color: #f8f8f8;
    color: #8e947d;
  }
  #pageHeader__navigation:not(.pageHeader__navigation--folded) #pageHeader__navigation__firstLevel > li:not(:active):not(:focus):not(:hover) > ul {
    display: none;
  }
}
/*  =========================================================
checkbox states - to show secondLevel nav
========================================================= */
@media screen {
  #pageHeader__navigation.pageHeader__navigation--folded #pageHeader__navigation__firstLevel > li > [type='checkbox']:checked {
    /* replace the icon in the open state */
    /* show second level nav */
  }
  #pageHeader__navigation.pageHeader__navigation--folded #pageHeader__navigation__firstLevel > li > [type='checkbox']:checked + label:before {
    content: "\e90a";
  }
  #pageHeader__navigation.pageHeader__navigation--folded #pageHeader__navigation__firstLevel > li > [type='checkbox']:checked ~ ul {
    display: block;
  }
  #pageHeader__navigation.pageHeader__navigation--folded #pageHeader__navigation__firstLevel > li > [type='checkbox']:not(:checked) {
    /* replace the icon in the open state */
    /* hide second level nav */
  }
  #pageHeader__navigation.pageHeader__navigation--folded #pageHeader__navigation__firstLevel > li > [type='checkbox']:not(:checked) + label:before {
    content: "\e909";
  }
  #pageHeader__navigation.pageHeader__navigation--folded #pageHeader__navigation__firstLevel > li > [type='checkbox']:not(:checked) ~ ul {
    display: none;
  }
}
